DISTMAT(1e)

NAME
distmat - Create a distance matrix from a multiple sequence alignment

SYNOPSIS

distmat -sequence seqset -nucmethod list -protmethod list -ambiguous boolean -gapweight float -position integer -calculatea boolean -parametera float -outfile outfile

distmat -help

DESCRIPTION

distmat is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Phylogeny:Molecular sequence" command group(s).

OPTIONS

  Input section

-sequence seqset
    File containing a sequence alignment.

  Required section

-nucmethod list
    Multiple substitution correction methods for nucleotides.

-protmethod list
    Multiple substitution correction methods for proteins.

  Additional section

-ambiguous boolean
    Option to use the ambiguous codes in the calculation of the Jukes-Cantor method or if the sequences are proteins. Default value: N

-gapweight float
    Option to weight gaps in the uncorrected (nucleotide) and Jukes-Cantor distance methods. Default value: 0.

-position integer
    Choose base positions to analyse in each codon i.e. 123 (all bases), 12 (the first two bases), 1, 2, or 3 individual bases. Default value: 123

-calculatea boolean
    This will force the calculation of parameter 'a' in the Jin-Nei Gamma distance calculation, otherwise the default is 1.0 (see -parametera option). Default value: N

-parametera float
    User defined parameter 'a' to be use in the Jin-Nei Gamma distance calculation. The suggested value to be used is 1.0 (Jin et al.) and this is the default. Default value: 1.0

  Output section

-outfile outfile

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

distmat is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.